### Encoding: latin1

### Name: cim
### Title: Clustered Image Maps (CIMs) ("heat maps")
### Aliases: cim cim.default cim.rcc
### Keywords: multivariate iplot hplot graphs cluster

### ** Examples

data(nutrimouse)
X <- nutrimouse$lipid
Y <- nutrimouse$gene
nutri.res <- rcc(X, Y, lambda1 = 0.064, lambda2 = 0.008)

dends <- cim(nutri.res, dim = 3, xlab = "genes", 
             ylab = "lipids", margins = c(5, 6))                
plot(dends$ddr, axes = FALSE)

## interactive 'zoom' 
## Not run: 
##D cim(nutri.res, dim = 3, zoom = TRUE)
##D ## select the region and "see" the zoom-out region
## End(Not run)



